Bug 231071 - databases/pspg: Update to 1.6.0
Summary: databases/pspg: Update to 1.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL: https://github.com/okbob/pspg/release...
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-01 12:53 UTC by Dmitri Goutnik
Modified: 2018-09-03 13:25 UTC (History)
0 users

See Also:


Attachments
patch file (878 bytes, patch)
2018-09-01 12:53 UTC, Dmitri Goutnik
dmgk: maintainer-approval+
Details | Diff
patch file (878 bytes, patch)
2018-09-02 12:20 UTC, Dmitri Goutnik
dmgk: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitri Goutnik freebsd_committer 2018-09-01 12:53:19 UTC
Created attachment 196761 [details]
patch file

- Update 1.4.2 -> 1.5.0

Changelog: https://github.com/okbob/pspg/releases/tag/1.5.0

QA:
  poudriere testport: OK (120a, 112a, 104i)
Comment 1 Dmitri Goutnik freebsd_committer 2018-09-02 12:20:47 UTC
Created attachment 196786 [details]
patch file

- Update to 1.6.0

Changelog: https://github.com/okbob/pspg/releases/tag/1.6.0

Testbuilds are still OK
Comment 2 commit-hook freebsd_committer 2018-09-02 15:41:17 UTC
A commit references this bug:

Author: swills
Date: Sun Sep  2 15:40:20 UTC 2018
New revision: 478798
URL: https://svnweb.freebsd.org/changeset/ports/478798

Log:
  databases/pspg: Update to 1.6.0

  PR:		231071
  Submitted by:	Dmitri Goutnik <dg@syrec.org> (maintainer)

Changes:
  head/databases/pspg/Makefile
  head/databases/pspg/distinfo
Comment 3 Steve Wills freebsd_committer 2018-09-02 15:41:26 UTC
Committed, thanks!
Comment 4 Dmitri Goutnik freebsd_committer 2018-09-03 12:31:25 UTC
Commit log says Update to 1.6.0 but actually an update to 1.5.0 (obsoleted patch) was committed.
Comment 5 commit-hook freebsd_committer 2018-09-03 13:25:09 UTC
A commit references this bug:

Author: swills
Date: Mon Sep  3 13:24:26 UTC 2018
New revision: 478872
URL: https://svnweb.freebsd.org/changeset/ports/478872

Log:
  databases/pspg: Update to 1.6.0

  Using correct patch this time, previous commit used obsolete patch.

  PR:		231071
  Submitted by:	Dmitri Goutnik <dg@syrec.org> (maintainer)
  Pointyhat to:	swills

Changes:
  head/databases/pspg/Makefile
  head/databases/pspg/distinfo
Comment 6 Steve Wills freebsd_committer 2018-09-03 13:25:51 UTC
Committed, thanks!